# Uses of Interface
org.eclipse.jdt.ui.cleanup.ICleanUpFix

Packages that use ICleanUpFix
Package
Description
org.eclipse.jdt.ui.cleanup
Application programming interfaces for code clean up.

## Uses of ICleanUpFix in org.eclipse.jdt.ui.cleanup

Methods in org.eclipse.jdt.ui.cleanup that return ICleanUpFix
Modifier and Type
Method
Description
`ICleanUpFix`
ICleanUp.`createFix(CleanUpContext context)`
Create an `ICleanUpFix` which fixes all problems in `context` or `null` if nothing to fix.